.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.588535,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.588535,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.588535,0.577295,0.000000,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-1.129968px;}
.ls29{letter-spacing:-0.247968px;}
.ls8{letter-spacing:-0.151200px;}
.ls17{letter-spacing:-0.113280px;}
.ls7{letter-spacing:-0.082800px;}
.ls4{letter-spacing:-0.075960px;}
.ls6{letter-spacing:-0.072000px;}
.lsd{letter-spacing:-0.068760px;}
.ls9{letter-spacing:-0.064800px;}
.lse{letter-spacing:-0.057600px;}
.ls39{letter-spacing:-0.057456px;}
.lsf{letter-spacing:-0.054000px;}
.ls3b{letter-spacing:-0.053945px;}
.lsa{letter-spacing:-0.050400px;}
.ls3{letter-spacing:-0.043560px;}
.ls38{letter-spacing:-0.041496px;}
.ls2a{letter-spacing:-0.038623px;}
.lsc{letter-spacing:-0.036360px;}
.ls40{letter-spacing:-0.035112px;}
.ls34{letter-spacing:-0.032239px;}
.ls49{letter-spacing:-0.029880px;}
.ls31{letter-spacing:-0.028728px;}
.ls48{letter-spacing:-0.025896px;}
.ls3c{letter-spacing:-0.024000px;}
.ls20{letter-spacing:-0.022344px;}
.ls1{letter-spacing:-0.022320px;}
.ls10{letter-spacing:-0.021600px;}
.ls33{letter-spacing:-0.019152px;}
.ls18{letter-spacing:-0.018600px;}
.ls2f{letter-spacing:-0.015960px;}
.ls25{letter-spacing:-0.012768px;}
.ls0{letter-spacing:-0.011431px;}
.ls24{letter-spacing:-0.009895px;}
.ls2{letter-spacing:-0.006600px;}
.ls28{letter-spacing:-0.006384px;}
.ls1f{letter-spacing:-0.003511px;}
.ls5{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.003511px;}
.ls1c{letter-spacing:0.006384px;}
.ls1b{letter-spacing:0.009895px;}
.ls2b{letter-spacing:0.011184px;}
.ls19{letter-spacing:0.012768px;}
.ls22{letter-spacing:0.015960px;}
.ls1a{letter-spacing:0.019152px;}
.ls1e{letter-spacing:0.022344px;}
.ls46{letter-spacing:0.022368px;}
.ls23{letter-spacing:0.025217px;}
.lsb{letter-spacing:0.027960px;}
.ls32{letter-spacing:0.028728px;}
.ls3e{letter-spacing:0.032239px;}
.ls47{letter-spacing:0.033552px;}
.ls30{letter-spacing:0.044177px;}
.ls35{letter-spacing:0.056479px;}
.ls37{letter-spacing:0.063840px;}
.ls2e{letter-spacing:0.067351px;}
.ls42{letter-spacing:0.070224px;}
.ls21{letter-spacing:0.073416px;}
.ls3a{letter-spacing:0.079800px;}
.ls43{letter-spacing:0.086184px;}
.ls11{letter-spacing:0.091872px;}
.ls14{letter-spacing:0.094656px;}
.ls41{letter-spacing:0.096079px;}
.ls13{letter-spacing:0.097162px;}
.ls2d{letter-spacing:0.105336px;}
.ls15{letter-spacing:0.105792px;}
.ls16{letter-spacing:0.114144px;}
.ls12{letter-spacing:0.116928px;}
.ls36{letter-spacing:0.182263px;}
.ls3d{letter-spacing:0.252168px;}
.ls26{letter-spacing:54.247721px;}
.ls3f{letter-spacing:69.209284px;}
.ls44{letter-spacing:166.802150px;}
.ls45{letter-spacing:182.426801px;}
.ls2c{letter-spacing:225.128568px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws28{word-spacing:-54.235272px;}
.ws2e{word-spacing:-1.924776px;}
.wsd{word-spacing:-1.526400px;}
.wse{word-spacing:-1.519560px;}
.ws3d{word-spacing:-1.168591px;}
.ws3f{word-spacing:-0.727776px;}
.ws2c{word-spacing:-0.482311px;}
.ws1c{word-spacing:-0.478800px;}
.ws3e{word-spacing:-0.472416px;}
.ws2b{word-spacing:-0.239719px;}
.ws1b{word-spacing:-0.206345px;}
.ws16{word-spacing:-0.161472px;}
.ws18{word-spacing:-0.152842px;}
.ws15{word-spacing:-0.150336px;}
.ws14{word-spacing:-0.140760px;}
.ws8{word-spacing:-0.111600px;}
.wsa{word-spacing:-0.093240px;}
.ws2d{word-spacing:-0.092568px;}
.ws5{word-spacing:-0.090000px;}
.ws3{word-spacing:-0.086400px;}
.ws3c{word-spacing:-0.082673px;}
.ws32{word-spacing:-0.067351px;}
.ws37{word-spacing:-0.062400px;}
.ws2a{word-spacing:-0.042000px;}
.ws30{word-spacing:-0.015960px;}
.ws24{word-spacing:-0.012768px;}
.ws1e{word-spacing:-0.009895px;}
.ws1a{word-spacing:-0.006384px;}
.ws22{word-spacing:-0.003511px;}
.ws1{word-spacing:0.000000px;}
.ws1f{word-spacing:0.003511px;}
.ws27{word-spacing:0.006384px;}
.ws38{word-spacing:0.009600px;}
.ws1d{word-spacing:0.009895px;}
.ws40{word-spacing:0.011952px;}
.ws23{word-spacing:0.012768px;}
.ws41{word-spacing:0.015737px;}
.ws21{word-spacing:0.015960px;}
.ws31{word-spacing:0.019152px;}
.ws25{word-spacing:0.022344px;}
.ws26{word-spacing:0.025217px;}
.ws2f{word-spacing:0.028728px;}
.ws3a{word-spacing:0.032239px;}
.ws9{word-spacing:0.033552px;}
.ws20{word-spacing:0.035112px;}
.ws36{word-spacing:0.041496px;}
.ws39{word-spacing:0.044688px;}
.ws3b{word-spacing:0.047880px;}
.ws19{word-spacing:0.054000px;}
.ws33{word-spacing:0.067351px;}
.ws17{word-spacing:0.069600px;}
.ws2{word-spacing:0.122400px;}
.wsb{word-spacing:0.129600px;}
.ws13{word-spacing:0.132840px;}
.wsf{word-spacing:0.136800px;}
.ws10{word-spacing:0.138000px;}
.ws12{word-spacing:0.140760px;}
.ws7{word-spacing:0.144000px;}
.wsc{word-spacing:0.147600px;}
.ws4{word-spacing:0.151200px;}
.ws11{word-spacing:0.154800px;}
.ws6{word-spacing:0.162000px;}
.ws0{word-spacing:0.175625px;}
.ws34{word-spacing:0.246103px;}
.ws35{word-spacing:0.252168px;}
.ws29{word-spacing:0.258552px;}
._20{margin-left:-501.519763px;}
._21{margin-left:-323.336672px;}
._e{margin-left:-225.738240px;}
._f{margin-left:-224.269920px;}
._1b{margin-left:-157.696170px;}
._8{margin-left:-56.115360px;}
._9{margin-left:-54.232080px;}
._10{margin-left:-6.374880px;}
._7{margin-left:-3.300000px;}
._2{margin-left:-2.052000px;}
._3{margin-left:-1.008000px;}
._0{width:1.140840px;}
._6{width:4.192432px;}
._5{width:9.149072px;}
._4{width:13.989342px;}
._15{width:26.216560px;}
._c{width:28.964209px;}
._1e{width:36.860578px;}
._b{width:39.852520px;}
._11{width:51.372480px;}
._a{width:54.264000px;}
._1{width:59.400000px;}
._14{width:86.190664px;}
._13{width:137.319840px;}
._16{width:147.662992px;}
._24{width:179.645760px;}
._1f{width:202.040418px;}
._1c{width:203.303106px;}
._19{width:207.908047px;}
._18{width:209.957174px;}
._23{width:222.482400px;}
._17{width:225.521822px;}
._12{width:236.622960px;}
._d{width:251.223552px;}
._22{width:254.451241px;}
._1a{width:268.535808px;}
._1d{width:303.095808px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:19.920000px;}
.fs5{font-size:27.840040px;}
.fs6{font-size:28.320000px;}
.fs8{font-size:28.800000px;}
.fs7{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fsa{font-size:48.000000px;}
.fs9{font-size:48.002000px;}
.fs4{font-size:55.920000px;}
.fs2{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:103.920000px;}
.y0{bottom:0.000000px;}
.y105{bottom:66.970562px;}
.y104{bottom:80.825413px;}
.y38{bottom:107.376812px;}
.y18{bottom:120.311445px;}
.y51{bottom:123.920387px;}
.y6d{bottom:131.623188px;}
.ya1{bottom:144.444774px;}
.y17{bottom:145.666228px;}
.y50{bottom:147.057638px;}
.ya0{bottom:167.582024px;}
.y16{bottom:171.021011px;}
.ya7{bottom:178.780775px;}
.y4f{bottom:182.388197px;}
.y9f{bottom:190.580886px;}
.y9b{bottom:202.217692px;}
.y4e{bottom:205.387059px;}
.y15{bottom:208.014054px;}
.ya6{bottom:211.201668px;}
.y9e{bottom:213.718137px;}
.y4d{bottom:228.524310px;}
.yed{bottom:230.917874px;}
.y14{bottom:233.368837px;}
.y9d{bottom:236.855387px;}
.y46{bottom:241.268594px;}
.ya5{bottom:243.483732px;}
.y100{bottom:250.549796px;}
.y4c{bottom:251.661560px;}
.y13{bottom:258.862863px;}
.y9c{bottom:259.992638px;}
.y58{bottom:275.946860px;}
.y4b{bottom:277.015609px;}
.ya4{bottom:278.121414px;}
.yff{bottom:278.259941px;}
.y9a{bottom:289.920329px;}
.y67{bottom:290.177394px;}
.y4a{bottom:300.152859px;}
.y12{bottom:300.428080px;}
.y65{bottom:301.675812px;}
.yfe{bottom:305.970086px;}
.y99{bottom:313.057579px;}
.y66{bottom:313.176256px;}
.ya2{bottom:334.830918px;}
.y49{bottom:335.345214px;}
.yfd{bottom:338.252405px;}
.y98{bottom:338.411627px;}
.y64{bottom:345.597153px;}
.y47{bottom:346.982021px;}
.yc8{bottom:347.531401px;}
.y11{bottom:348.920834px;}
.yc5{bottom:348.924896px;}
.y62{bottom:357.095571px;}
.y48{bottom:358.482465px;}
.y97{bottom:361.548878px;}
.yeb{bottom:364.585154px;}
.yfc{bottom:365.962550px;}
.y63{bottom:368.596015px;}
.y1c{bottom:370.397042px;}
.yc4{bottom:372.062147px;}
.y10{bottom:374.275616px;}
.y96{bottom:384.686129px;}
.yea{bottom:387.722404px;}
.yfb{bottom:393.672695px;}
.y45{bottom:393.675004px;}
.yc3{bottom:395.199397px;}
.yc0{bottom:396.308533px;}
.y61{bottom:401.016913px;}
.y1b{bottom:402.679236px;}
.y95{bottom:407.684990px;}
.ye9{bottom:410.859655px;}
.yf{bottom:411.268660px;}
.y5f{bottom:412.515330px;}
.y43{bottom:416.812255px;}
.yc2{bottom:418.198259px;}
.y60{bottom:424.015775px;}
.y94{bottom:430.822241px;}
.ye8{bottom:433.858517px;}
.y1a{bottom:435.099487px;}
.ye{bottom:436.623443px;}
.yee{bottom:436.763115px;}
.y44{bottom:439.949506px;}
.y8c{bottom:441.209496px;}
.yc1{bottom:443.692355px;}
.y93{bottom:453.959492px;}
.y5e{bottom:456.436672px;}
.ye7{bottom:456.995767px;}
.ye0{bottom:458.102876px;}
.y19{bottom:467.381680px;}
.y5c{bottom:467.935089px;}
.y42{bottom:472.232383px;}
.yd{bottom:473.616486px;}
.y92{bottom:476.958353px;}
.ybf{bottom:478.884710px;}
.y5d{bottom:479.435534px;}
.ye6{bottom:480.133018px;}
.ybd{bottom:490.383127px;}
.y41{bottom:495.369633px;}
.y3f{bottom:496.477111px;}
.yc{bottom:498.971269px;}
.y91{bottom:500.095604px;}
.ybe{bottom:502.021960px;}
.ye5{bottom:503.131880px;}
.yfa{bottom:517.677897px;}
.y40{bottom:520.723682px;}
.y90{bottom:523.232855px;}
.y5b{bottom:526.264879px;}
.ye4{bottom:528.625975px;}
.yf8{bottom:529.176314px;}
.ye2{bottom:532.228318px;}
.yb{bottom:539.843709px;}
.ybc{bottom:540.261998px;}
.yf9{bottom:540.676758px;}
.y8f{bottom:546.231717px;}
.ye3{bottom:551.624837px;}
.yba{bottom:551.760415px;}
.y3e{bottom:553.144579px;}
.ye1{bottom:555.365568px;}
.ybb{bottom:563.260860px;}
.y8e{bottom:569.368967px;}
.y5a{bottom:573.095883px;}
.yf7{bottom:573.097656px;}
.y8d{bottom:592.506218px;}
.y57{bottom:592.631836px;}
.yf6{bottom:596.096518px;}
.yf3{bottom:597.343858px;}
.yb9{bottom:601.499238px;}
.ydf{bottom:602.194729px;}
.yf1{bottom:608.842275px;}
.ya{bottom:612.163747px;}
.yb7{bottom:612.997656px;}
.yf2{bottom:620.342720px;}
.yf5{bottom:621.590613px;}
.y54{bottom:623.053337px;}
.yb8{bottom:624.636489px;}
.y8b{bottom:625.343571px;}
.y89{bottom:636.980377px;}
.y6b{bottom:638.459935px;}
.yf4{bottom:644.589475px;}
.y9{bottom:646.802121px;}
.y8a{bottom:648.480821px;}
.ydd{bottom:648.887529px;}
.y37{bottom:650.829443px;}
.yb6{bottom:659.828660px;}
.ydc{bottom:672.024780px;}
.yf0{bottom:677.008345px;}
.yde{bottom:680.060902px;}
.y8{bottom:681.440495px;}
.y88{bottom:681.454536px;}
.y36{bottom:683.112320px;}
.y56{bottom:692.665459px;}
.ydb{bottom:695.162030px;}
.yd9{bottom:696.271166px;}
.y87{bottom:704.591786px;}
.y7{bottom:706.795277px;}
.yef{bottom:709.291222px;}
.y35{bottom:715.533217px;}
.yda{bottom:718.160892px;}
.y6a{bottom:719.014551px;}
.yc7{bottom:720.620838px;}
.y6c{bottom:724.711456px;}
.y83{bottom:727.588621px;}
.y86{bottom:727.590648px;}
.y34{bottom:738.532079px;}
.y6{bottom:741.433651px;}
.y55{bottom:742.681993px;}
.yd8{bottom:743.654987px;}
.y85{bottom:750.727899px;}
.y33{bottom:761.669330px;}
.y84{bottom:773.865149px;}
.y103{bottom:774.434721px;}
.y5{bottom:776.072025px;}
.yd6{bottom:778.847158px;}
.y32{bottom:784.806580px;}
.yd7{bottom:790.485991px;}
.y4{bottom:801.566051px;}
.yd5{bottom:801.984409px;}
.y82{bottom:803.790813px;}
.y31{bottom:807.805442px;}
.y7e{bottom:815.427251px;}
.y81{bottom:826.928064px;}
.ycf{bottom:829.693275px;}
.y30{bottom:830.942693px;}
.yd2{bottom:837.314968px;}
.y7c{bottom:838.426113px;}
.y3{bottom:843.131269px;}
.yd4{bottom:848.815413px;}
.y80{bottom:850.065314px;}
.y69{bottom:852.689351px;}
.y2f{bottom:854.079943px;}
.yd1{bottom:860.313830px;}
.y7d{bottom:861.563363px;}
.yd3{bottom:871.952663px;}
.y7f{bottom:873.064176px;}
.y2e{bottom:877.078805px;}
.yd0{bottom:883.451081px;}
.y53{bottom:896.702419px;}
.y20{bottom:898.270531px;}
.y102{bottom:898.559174px;}
.y2d{bottom:900.216056px;}
.y39{bottom:904.509217px;}
.y7b{bottom:906.039365px;}
.ya3{bottom:907.003106px;}
.yce{bottom:915.733774px;}
.y79{bottom:917.676171px;}
.y7a{bottom:929.176616px;}
.y2c{bottom:934.853751px;}
.ycd{bottom:938.871024px;}
.yca{bottom:950.369442px;}
.y2b{bottom:957.991001px;}
.ycc{bottom:962.008275px;}
.y78{bottom:962.150330px;}
.yb5{bottom:979.745547px;}
.y2a{bottom:980.989863px;}
.ycb{bottom:985.007137px;}
.y77{bottom:985.149192px;}
.y68{bottom:987.934072px;}
.y22{bottom:988.886631px;}
.yb2{bottom:1002.327953px;}
.yb3{bottom:1002.744409px;}
.y73{bottom:1008.284416px;}
.y76{bottom:1008.286443px;}
.y29{bottom:1015.627558px;}
.yc9{bottom:1017.428034px;}
.yb4{bottom:1025.881659px;}
.y52{bottom:1026.266877px;}
.y75{bottom:1031.423693px;}
.y2{bottom:1048.463419px;}
.y28{bottom:1050.265253px;}
.y74{bottom:1054.422555px;}
.yb1{bottom:1055.947739px;}
.yec{bottom:1070.853447px;}
.y27{bottom:1073.402504px;}
.yae{bottom:1078.530145px;}
.yaf{bottom:1078.946601px;}
.y72{bottom:1084.486608px;}
.yb0{bottom:1102.083851px;}
.y3d{bottom:1108.732985px;}
.y26{bottom:1114.967721px;}
.y71{bottom:1122.588917px;}
.yad{bottom:1135.059409px;}
.y1{bottom:1135.473251px;}
.y101{bottom:1136.992737px;}
.y70{bottom:1145.726167px;}
.yab{bottom:1146.143397px;}
.yac{bottom:1158.196659px;}
.y6f{bottom:1178.009044px;}
.y3c{bottom:1180.364453px;}
.y25{bottom:1186.599259px;}
.yaa{bottom:1194.081879px;}
.y6e{bottom:1201.146295px;}
.y3b{bottom:1203.501703px;}
.ya8{bottom:1205.165499px;}
.y24{bottom:1209.736509px;}
.ya9{bottom:1217.080741px;}
.y1f{bottom:1227.194913px;}
.y3a{bottom:1243.404243px;}
.y23{bottom:1245.066921px;}
.y1e{bottom:1245.623122px;}
.y59{bottom:1246.590909px;}
.yc6{bottom:1250.054678px;}
.y1d{bottom:1277.905316px;}
.y21{bottom:1295.637866px;}
.h16{height:14.512031px;}
.h17{height:18.983760px;}
.h6{height:20.281904px;}
.h8{height:20.631563px;}
.hb{height:20.981250px;}
.hc{height:23.238633px;}
.h9{height:23.254219px;}
.h13{height:23.994141px;}
.h4{height:26.226562px;}
.hd{height:34.273428px;}
.h12{height:34.968750px;}
.he{height:36.624000px;}
.h5{height:40.738594px;}
.h3{height:43.710938px;}
.h2{height:52.453125px;}
.h1{height:75.707344px;}
.h7{height:99.294686px;}
.h14{height:886.724638px;}
.h11{height:932.908213px;}
.hf{height:950.227053px;}
.h10{height:971.009662px;}
.ha{height:990.637681px;}
.h15{height:994.101449px;}
.h0{height:1371.652174px;}
.w1{width:57.729469px;}
.w3{width:810.521739px;}
.w2{width:811.676329px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:35.330435px;}
.x3{left:65.534493px;}
.x5{left:104.051594px;}
.x4{left:107.099710px;}
.xa{left:124.834203px;}
.xc{left:131.761739px;}
.x24{left:144.092777px;}
.x9{left:145.616812px;}
.x12{left:152.544348px;}
.x21{left:157.116545px;}
.xf{left:171.011081px;}
.x15{left:189.055697px;}
.x22{left:198.681762px;}
.x11{left:256.734516px;}
.xe{left:271.975110px;}
.x1f{left:291.233027px;}
.x1b{left:292.480908px;}
.x14{left:299.408153px;}
.x1{left:326.286957px;}
.x1e{left:343.204439px;}
.x1d{left:364.625097px;}
.x18{left:370.069581px;}
.x19{left:390.852855px;}
.x2{left:396.670725px;}
.xd{left:454.862029px;}
.x20{left:475.921946px;}
.x13{left:482.295072px;}
.x1c{left:485.065903px;}
.x17{left:520.673623px;}
.x1a{left:541.456897px;}
.x10{left:679.050649px;}
.x16{left:771.286922px;}
.x23{left:795.678523px;}
.x7{left:819.943165px;}
.x6{left:898.270531px;}
.x8{left:924.548986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.652450pt;}
.ls29{letter-spacing:-0.143178pt;}
.ls8{letter-spacing:-0.087304pt;}
.ls17{letter-spacing:-0.065409pt;}
.ls7{letter-spacing:-0.047809pt;}
.ls4{letter-spacing:-0.043860pt;}
.ls6{letter-spacing:-0.041573pt;}
.lsd{letter-spacing:-0.039702pt;}
.ls9{letter-spacing:-0.037416pt;}
.lse{letter-spacing:-0.033259pt;}
.ls39{letter-spacing:-0.033175pt;}
.lsf{letter-spacing:-0.031180pt;}
.ls3b{letter-spacing:-0.031148pt;}
.lsa{letter-spacing:-0.029101pt;}
.ls3{letter-spacing:-0.025152pt;}
.ls38{letter-spacing:-0.023960pt;}
.ls2a{letter-spacing:-0.022301pt;}
.lsc{letter-spacing:-0.020994pt;}
.ls40{letter-spacing:-0.020274pt;}
.ls34{letter-spacing:-0.018615pt;}
.ls49{letter-spacing:-0.017253pt;}
.ls31{letter-spacing:-0.016588pt;}
.ls48{letter-spacing:-0.014953pt;}
.ls3c{letter-spacing:-0.013858pt;}
.ls20{letter-spacing:-0.012902pt;}
.ls1{letter-spacing:-0.012888pt;}
.ls10{letter-spacing:-0.012472pt;}
.ls33{letter-spacing:-0.011058pt;}
.ls18{letter-spacing:-0.010740pt;}
.ls2f{letter-spacing:-0.009215pt;}
.ls25{letter-spacing:-0.007372pt;}
.ls0{letter-spacing:-0.006600pt;}
.ls24{letter-spacing:-0.005714pt;}
.ls2{letter-spacing:-0.003811pt;}
.ls28{letter-spacing:-0.003686pt;}
.ls1f{letter-spacing:-0.002027pt;}
.ls5{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.002027pt;}
.ls1c{letter-spacing:0.003686pt;}
.ls1b{letter-spacing:0.005714pt;}
.ls2b{letter-spacing:0.006458pt;}
.ls19{letter-spacing:0.007372pt;}
.ls22{letter-spacing:0.009215pt;}
.ls1a{letter-spacing:0.011058pt;}
.ls1e{letter-spacing:0.012902pt;}
.ls46{letter-spacing:0.012915pt;}
.ls23{letter-spacing:0.014560pt;}
.lsb{letter-spacing:0.016144pt;}
.ls32{letter-spacing:0.016588pt;}
.ls3e{letter-spacing:0.018615pt;}
.ls47{letter-spacing:0.019373pt;}
.ls30{letter-spacing:0.025508pt;}
.ls35{letter-spacing:0.032611pt;}
.ls37{letter-spacing:0.036862pt;}
.ls2e{letter-spacing:0.038889pt;}
.ls42{letter-spacing:0.040548pt;}
.ls21{letter-spacing:0.042391pt;}
.ls3a{letter-spacing:0.046077pt;}
.ls43{letter-spacing:0.049763pt;}
.ls11{letter-spacing:0.053048pt;}
.ls14{letter-spacing:0.054655pt;}
.ls41{letter-spacing:0.055477pt;}
.ls13{letter-spacing:0.056102pt;}
.ls2d{letter-spacing:0.060822pt;}
.ls15{letter-spacing:0.061085pt;}
.ls16{letter-spacing:0.065908pt;}
.ls12{letter-spacing:0.067515pt;}
.ls36{letter-spacing:0.105240pt;}
.ls3d{letter-spacing:0.145603pt;}
.ls26{letter-spacing:31.322952pt;}
.ls3f{letter-spacing:39.961846pt;}
.ls44{letter-spacing:96.312538pt;}
.ls45{letter-spacing:105.334303pt;}
.ls2c{letter-spacing:129.990554pt;}
.ws28{word-spacing:-31.315764pt;}
.ws2e{word-spacing:-1.111377pt;}
.wsd{word-spacing:-0.881352pt;}
.wse{word-spacing:-0.877403pt;}
.ws3d{word-spacing:-0.674751pt;}
.ws3f{word-spacing:-0.420222pt;}
.ws2c{word-spacing:-0.278489pt;}
.ws1c{word-spacing:-0.276462pt;}
.ws3e{word-spacing:-0.272776pt;}
.ws2b{word-spacing:-0.138415pt;}
.ws1b{word-spacing:-0.119145pt;}
.ws16{word-spacing:-0.093235pt;}
.ws18{word-spacing:-0.088252pt;}
.ws15{word-spacing:-0.086805pt;}
.ws14{word-spacing:-0.081276pt;}
.ws8{word-spacing:-0.064438pt;}
.wsa{word-spacing:-0.053837pt;}
.ws2d{word-spacing:-0.053449pt;}
.ws5{word-spacing:-0.051967pt;}
.ws3{word-spacing:-0.049888pt;}
.ws3c{word-spacing:-0.047736pt;}
.ws32{word-spacing:-0.038889pt;}
.ws37{word-spacing:-0.036030pt;}
.ws2a{word-spacing:-0.024251pt;}
.ws30{word-spacing:-0.009215pt;}
.ws24{word-spacing:-0.007372pt;}
.ws1e{word-spacing:-0.005714pt;}
.ws1a{word-spacing:-0.003686pt;}
.ws22{word-spacing:-0.002027pt;}
.ws1{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.002027pt;}
.ws27{word-spacing:0.003686pt;}
.ws38{word-spacing:0.005543pt;}
.ws1d{word-spacing:0.005714pt;}
.ws40{word-spacing:0.006901pt;}
.ws23{word-spacing:0.007372pt;}
.ws41{word-spacing:0.009087pt;}
.ws21{word-spacing:0.009215pt;}
.ws31{word-spacing:0.011058pt;}
.ws25{word-spacing:0.012902pt;}
.ws26{word-spacing:0.014560pt;}
.ws2f{word-spacing:0.016588pt;}
.ws3a{word-spacing:0.018615pt;}
.ws9{word-spacing:0.019373pt;}
.ws20{word-spacing:0.020274pt;}
.ws36{word-spacing:0.023960pt;}
.ws39{word-spacing:0.025803pt;}
.ws3b{word-spacing:0.027646pt;}
.ws19{word-spacing:0.031180pt;}
.ws33{word-spacing:0.038889pt;}
.ws17{word-spacing:0.040188pt;}
.ws2{word-spacing:0.070674pt;}
.wsb{word-spacing:0.074832pt;}
.ws13{word-spacing:0.076703pt;}
.wsf{word-spacing:0.078989pt;}
.ws10{word-spacing:0.079682pt;}
.ws12{word-spacing:0.081276pt;}
.ws7{word-spacing:0.083146pt;}
.wsc{word-spacing:0.085225pt;}
.ws4{word-spacing:0.087304pt;}
.ws11{word-spacing:0.089382pt;}
.ws6{word-spacing:0.093540pt;}
.ws0{word-spacing:0.101407pt;}
.ws34{word-spacing:0.142101pt;}
.ws35{word-spacing:0.145603pt;}
.ws29{word-spacing:0.149289pt;}
._20{margin-left:-289.580449pt;}
._21{margin-left:-186.696488pt;}
._e{margin-left:-130.342582pt;}
._f{margin-left:-129.494766pt;}
._1b{margin-left:-91.054693pt;}
._8{margin-left:-32.401338pt;}
._9{margin-left:-31.313921pt;}
._10{margin-left:-3.680893pt;}
._7{margin-left:-1.905439pt;}
._2{margin-left:-1.184837pt;}
._3{margin-left:-0.582025pt;}
._0{width:0.658728pt;}
._6{width:2.420735pt;}
._5{width:5.282728pt;}
._4{width:8.077528pt;}
._15{width:15.137595pt;}
._c{width:16.724104pt;}
._1e{width:21.283513pt;}
._b{width:23.011078pt;}
._11{width:29.662771pt;}
._a{width:31.332351pt;}
._1{width:34.297908pt;}
._14{width:49.766994pt;}
._13{width:79.289280pt;}
._16{width:85.261477pt;}
._24{width:103.728514pt;}
._1f{width:116.659321pt;}
._1c{width:117.388405pt;}
._19{width:120.047324pt;}
._18{width:121.230502pt;}
._23{width:128.462641pt;}
._17{width:130.217621pt;}
._12{width:136.627483pt;}
._d{width:145.057951pt;}
._22{width:146.921637pt;}
._1a{width:155.054149pt;}
._1d{width:175.009295pt;}
.fsb{font-size:11.501925pt;}
.fs5{font-size:16.075002pt;}
.fs6{font-size:16.352134pt;}
.fs8{font-size:16.629289pt;}
.fs7{font-size:18.430795pt;}
.fs3{font-size:20.786611pt;}
.fsa{font-size:27.715481pt;}
.fs9{font-size:27.716636pt;}
.fs4{font-size:32.288536pt;}
.fs2{font-size:34.644351pt;}
.fs1{font-size:41.573222pt;}
.fs0{font-size:60.004017pt;}
.y0{bottom:0.000000pt;}
.y105{bottom:38.669195pt;}
.y104{bottom:46.669067pt;}
.y38{bottom:62.000000pt;}
.y18{bottom:69.468533pt;}
.y51{bottom:71.552358pt;}
.y6d{bottom:76.000000pt;}
.ya1{bottom:83.403258pt;}
.y17{bottom:84.108533pt;}
.y50{bottom:84.911942pt;}
.ya0{bottom:96.762842pt;}
.y16{bottom:98.748533pt;}
.ya7{bottom:103.229067pt;}
.y4f{bottom:105.312014pt;}
.y9f{bottom:110.042520pt;}
.y9b{bottom:116.761680pt;}
.y4e{bottom:118.591691pt;}
.y15{bottom:120.108533pt;}
.ya6{bottom:121.949080pt;}
.y9e{bottom:123.402104pt;}
.y4d{bottom:131.951275pt;}
.yed{bottom:133.333333pt;}
.y14{bottom:134.748533pt;}
.y9d{bottom:136.761688pt;}
.y46{bottom:139.309899pt;}
.ya5{bottom:140.588933pt;}
.y100{bottom:144.668920pt;}
.y4c{bottom:145.310859pt;}
.y13{bottom:149.468933pt;}
.y9c{bottom:150.121272pt;}
.y58{bottom:159.333333pt;}
.y4b{bottom:159.950435pt;}
.ya4{bottom:160.588933pt;}
.yff{bottom:160.668920pt;}
.y9a{bottom:167.401696pt;}
.y67{bottom:167.550127pt;}
.y4a{bottom:173.310019pt;}
.y12{bottom:173.468933pt;}
.y65{bottom:174.189381pt;}
.yfe{bottom:176.668920pt;}
.y99{bottom:180.761280pt;}
.y66{bottom:180.829805pt;}
.ya2{bottom:193.333333pt;}
.y49{bottom:193.630291pt;}
.yfd{bottom:195.308920pt;}
.y98{bottom:195.400856pt;}
.y64{bottom:199.549821pt;}
.y47{bottom:200.349451pt;}
.yc8{bottom:200.666667pt;}
.y11{bottom:201.468933pt;}
.yc5{bottom:201.471279pt;}
.y62{bottom:206.189074pt;}
.y48{bottom:206.989875pt;}
.y97{bottom:208.760440pt;}
.yeb{bottom:210.513603pt;}
.yfc{bottom:211.308920pt;}
.y63{bottom:212.829498pt;}
.y1c{bottom:213.869422pt;}
.yc4{bottom:214.830863pt;}
.y10{bottom:216.108933pt;}
.y96{bottom:222.120024pt;}
.yea{bottom:223.873187pt;}
.yfb{bottom:227.308920pt;}
.y45{bottom:227.310254pt;}
.yc3{bottom:228.190447pt;}
.yc0{bottom:228.830869pt;}
.y61{bottom:231.549514pt;}
.y1b{bottom:232.509350pt;}
.y95{bottom:235.399702pt;}
.ye9{bottom:237.232771pt;}
.yf{bottom:237.468933pt;}
.y5f{bottom:238.188768pt;}
.y43{bottom:240.669838pt;}
.yc2{bottom:241.470125pt;}
.y60{bottom:244.829192pt;}
.y94{bottom:248.759286pt;}
.ye8{bottom:250.512449pt;}
.y1a{bottom:251.228992pt;}
.ye{bottom:252.108933pt;}
.yee{bottom:252.189581pt;}
.y44{bottom:254.029422pt;}
.y8c{bottom:254.756947pt;}
.yc1{bottom:256.190565pt;}
.y93{bottom:262.118870pt;}
.y5e{bottom:263.549208pt;}
.ye7{bottom:263.872033pt;}
.ye0{bottom:264.511284pt;}
.y19{bottom:269.868920pt;}
.y5c{bottom:270.188462pt;}
.y42{bottom:272.669744pt;}
.yd{bottom:273.468933pt;}
.y92{bottom:275.398547pt;}
.ybf{bottom:276.510837pt;}
.y5d{bottom:276.828886pt;}
.ye6{bottom:277.231617pt;}
.ybd{bottom:283.150090pt;}
.y41{bottom:286.029328pt;}
.y3f{bottom:286.668792pt;}
.yc{bottom:288.108933pt;}
.y91{bottom:288.758131pt;}
.ybe{bottom:289.870421pt;}
.ye5{bottom:290.511295pt;}
.yfa{bottom:298.910250pt;}
.y40{bottom:300.668904pt;}
.y90{bottom:302.117715pt;}
.y5b{bottom:303.868424pt;}
.ye4{bottom:305.231735pt;}
.yf8{bottom:305.549503pt;}
.ye2{bottom:307.311748pt;}
.yb{bottom:311.708920pt;}
.ybc{bottom:311.950442pt;}
.yf9{bottom:312.189927pt;}
.y8f{bottom:315.397393pt;}
.ye3{bottom:318.511412pt;}
.yba{bottom:318.589696pt;}
.y3e{bottom:319.388920pt;}
.ye1{bottom:320.671332pt;}
.ybb{bottom:325.230120pt;}
.y8e{bottom:328.756977pt;}
.y5a{bottom:330.908920pt;}
.yf7{bottom:330.909943pt;}
.y8d{bottom:342.116561pt;}
.y57{bottom:342.189093pt;}
.yf6{bottom:344.189621pt;}
.yf3{bottom:344.909843pt;}
.yb9{bottom:347.309184pt;}
.ydf{bottom:347.710764pt;}
.yf1{bottom:351.549096pt;}
.ya{bottom:353.466933pt;}
.yb7{bottom:353.948437pt;}
.yf2{bottom:358.189520pt;}
.yf5{bottom:358.910061pt;}
.y54{bottom:359.754646pt;}
.yb8{bottom:360.668768pt;}
.y8b{bottom:361.077041pt;}
.y89{bottom:367.796201pt;}
.y6b{bottom:368.650507pt;}
.yf4{bottom:372.189739pt;}
.y9{bottom:373.467333pt;}
.y8a{bottom:374.436625pt;}
.ydd{bottom:374.671460pt;}
.y37{bottom:375.792733pt;}
.yb6{bottom:380.988933pt;}
.ydc{bottom:388.031044pt;}
.yf0{bottom:390.908584pt;}
.yde{bottom:392.671148pt;}
.y8{bottom:393.467733pt;}
.y88{bottom:393.475841pt;}
.y36{bottom:394.433055pt;}
.y56{bottom:399.949093pt;}
.ydb{bottom:401.390628pt;}
.yd9{bottom:402.031050pt;}
.y87{bottom:406.835425pt;}
.y7{bottom:408.107733pt;}
.yef{bottom:409.548907pt;}
.y35{bottom:413.153071pt;}
.yda{bottom:414.670306pt;}
.y6a{bottom:415.163213pt;}
.yc7{bottom:416.090693pt;}
.y6c{bottom:418.452640pt;}
.y83{bottom:420.113932pt;}
.y86{bottom:420.115102pt;}
.y34{bottom:426.432749pt;}
.y6{bottom:428.108133pt;}
.y55{bottom:428.828933pt;}
.yd8{bottom:429.390746pt;}
.y85{bottom:433.474686pt;}
.y33{bottom:439.792333pt;}
.y84{bottom:446.834270pt;}
.y103{bottom:447.163144pt;}
.y5{bottom:448.108533pt;}
.yd6{bottom:449.710911pt;}
.y32{bottom:453.151917pt;}
.yd7{bottom:456.431242pt;}
.y4{bottom:462.828933pt;}
.yd5{bottom:463.070495pt;}
.y82{bottom:464.113524pt;}
.y31{bottom:466.431594pt;}
.y7e{bottom:470.832471pt;}
.y81{bottom:477.473108pt;}
.ycf{bottom:479.069757pt;}
.y30{bottom:479.791178pt;}
.yd2{bottom:483.470567pt;}
.y7c{bottom:484.112149pt;}
.y3{bottom:486.828933pt;}
.yd4{bottom:490.110991pt;}
.y80{bottom:490.832692pt;}
.y69{bottom:492.347826pt;}
.y2f{bottom:493.150762pt;}
.yd1{bottom:496.750245pt;}
.y7d{bottom:497.471733pt;}
.yd3{bottom:503.470575pt;}
.y7f{bottom:504.112370pt;}
.y2e{bottom:506.430440pt;}
.yd0{bottom:510.109829pt;}
.y53{bottom:517.761230pt;}
.y20{bottom:518.666667pt;}
.y102{bottom:518.833331pt;}
.y2d{bottom:519.790024pt;}
.y39{bottom:522.268920pt;}
.y7b{bottom:523.152437pt;}
.ya3{bottom:523.708907pt;}
.yce{bottom:528.750045pt;}
.y79{bottom:529.871597pt;}
.y7a{bottom:536.512021pt;}
.y2c{bottom:539.790032pt;}
.ycd{bottom:542.109629pt;}
.yca{bottom:548.748883pt;}
.y2b{bottom:553.149616pt;}
.ycc{bottom:555.469213pt;}
.y78{bottom:555.551237pt;}
.yb5{bottom:565.710818pt;}
.y2a{bottom:566.429293pt;}
.ycb{bottom:568.748891pt;}
.y77{bottom:568.830914pt;}
.y68{bottom:570.438920pt;}
.y22{bottom:570.988933pt;}
.yb2{bottom:578.750031pt;}
.yb3{bottom:578.990495pt;}
.y73{bottom:582.189328pt;}
.y76{bottom:582.190498pt;}
.y29{bottom:586.429301pt;}
.yc9{bottom:587.468907pt;}
.yb4{bottom:592.350079pt;}
.y52{bottom:592.572507pt;}
.y75{bottom:595.550082pt;}
.y2{bottom:605.388920pt;}
.y28{bottom:606.429309pt;}
.y74{bottom:608.829760pt;}
.yb1{bottom:609.710410pt;}
.yec{bottom:618.317053pt;}
.y27{bottom:619.788893pt;}
.yae{bottom:622.749623pt;}
.yaf{bottom:622.990087pt;}
.y72{bottom:626.188920pt;}
.yb0{bottom:636.349671pt;}
.y3d{bottom:640.188920pt;}
.y26{bottom:643.788893pt;}
.y71{bottom:648.189416pt;}
.yad{bottom:655.389951pt;}
.y1{bottom:655.628907pt;}
.y101{bottom:656.506267pt;}
.y70{bottom:661.549000pt;}
.yab{bottom:661.789911pt;}
.yac{bottom:668.749535pt;}
.y6f{bottom:680.189323pt;}
.y3c{bottom:681.549349pt;}
.y25{bottom:685.149363pt;}
.yaa{bottom:689.469871pt;}
.y6e{bottom:693.548907pt;}
.y3b{bottom:694.908933pt;}
.ya8{bottom:695.869619pt;}
.y24{bottom:698.508947pt;}
.ya9{bottom:702.749549pt;}
.y1f{bottom:708.589531pt;}
.y3a{bottom:717.948893pt;}
.y23{bottom:718.908933pt;}
.y1e{bottom:719.230087pt;}
.y59{bottom:719.788893pt;}
.yc6{bottom:721.788893pt;}
.y1d{bottom:737.870015pt;}
.y21{bottom:748.108893pt;}
.h16{height:8.379332pt;}
.h17{height:10.961334pt;}
.h6{height:11.710890pt;}
.h8{height:11.912785pt;}
.hb{height:12.114697pt;}
.hc{height:13.418123pt;}
.h9{height:13.427122pt;}
.h13{height:13.854357pt;}
.h4{height:15.143371pt;}
.hd{height:19.789678pt;}
.h12{height:20.191161pt;}
.he{height:21.146912pt;}
.h5{height:23.522703pt;}
.h3{height:25.238951pt;}
.h2{height:30.286742pt;}
.h1{height:43.713864pt;}
.h7{height:57.333333pt;}
.h14{height:512.000000pt;}
.h11{height:538.666667pt;}
.hf{height:548.666667pt;}
.h10{height:560.666667pt;}
.ha{height:572.000000pt;}
.h15{height:574.000000pt;}
.h0{height:792.000000pt;}
.w1{width:33.333333pt;}
.w3{width:468.000000pt;}
.w2{width:468.666667pt;}
.w0{width:552.000000pt;}
.x0{left:0.000000pt;}
.xb{left:20.400000pt;}
.x3{left:37.840000pt;}
.x5{left:60.080000pt;}
.x4{left:61.840000pt;}
.xa{left:72.080000pt;}
.xc{left:76.080000pt;}
.x24{left:83.200013pt;}
.x9{left:84.080000pt;}
.x12{left:88.080000pt;}
.x21{left:90.720013pt;}
.xf{left:98.742800pt;}
.x15{left:109.161867pt;}
.x22{left:114.720013pt;}
.x11{left:148.240013pt;}
.xe{left:157.040022pt;}
.x1f{left:168.159656pt;}
.x1b{left:168.880190pt;}
.x14{left:172.880022pt;}
.x1{left:188.400000pt;}
.x1e{left:198.168253pt;}
.x1d{left:210.536667pt;}
.x18{left:213.680344pt;}
.x19{left:225.680728pt;}
.x2{left:229.040000pt;}
.xd{left:262.640000pt;}
.x20{left:274.800120pt;}
.x13{left:278.480000pt;}
.x1c{left:280.079894pt;}
.x17{left:300.640000pt;}
.x1a{left:312.640384pt;}
.x10{left:392.087822pt;}
.x16{left:445.345587pt;}
.x23{left:459.429440pt;}
.x7{left:473.439987pt;}
.x6{left:518.666667pt;}
.x8{left:533.840000pt;}
}
